/**
 * CSS Reset
 * From Blueprint reset.css
 * http://blueprintcss.googlecode.com
 */
td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

th {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

tr {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

thead {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

tfoot {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

tbody {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

caption {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

table {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

legend {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

label {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

form {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

dd {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

dt {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

dl {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

q {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

img {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

em {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

dfn {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

del {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

code {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

address {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

acronym {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

abbr {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

a {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

pre {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

blockquote {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

p {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h5 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h4 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h3 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h2 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

h1 {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

object {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

span {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

div {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

html {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1.5;
}

table {
	border-collapse: separate;
	border-spacing: 0;
}

td {
	text-align: left;
	font-weight: normal;
}

th {
	text-align: left;
	font-weight: normal;
}

caption {
	text-align: left;
	font-weight: normal;
}

th {
	vertical-align: middle;
}

td {
	vertical-align: middle;
}

table {
	vertical-align: middle;
}

q:after {
	content: "";
}

q:before {
	content: "";
}

blockquote:after {
	content: "";
}

blockquote:before {
	content: "";
}

q {
	quotes: "" "";
}

blockquote {
	quotes: "" "";
}

a img {
	border: none;
}

/**
 * Basic Typography
 */
body {
	font-family: "Lucida Grande", Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	font-size: 80%;
	color: #222;
	background: #fff;
	margin: 1em 1.5em;
}

code {
	margin: 1.5em 0;
	white-space: pre;
}

pre {
	margin: 1.5em 0;
	white-space: pre;
}

code {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

pre {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

a[href] {
	color: #436976;
	background-color: transparent;
}

h6 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h5 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h4 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h3 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h2 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h1 {
	color: #003a6b;
	background-color: transparent;
	font: 100% 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica,
		sans-serif;
	margin: 0;
	padding-top: 0.5em;
}

h1 {
	font-size: 130%;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #fcb100;
}

h2 {
	font-size: 120%;
	margin-bottom: 0.5em;
	border-bottom: 1px solid #aaa;
}

h3 {
	font-size: 110%;
	margin-bottom: 0.5em;
	text-decoration: underline;
}

h4 {
	font-size: 100%;
	font-weight: bold;
}

h5 {
	font-size: 100%;
	font-weight: bold;
}

h6 {
	font-size: 80%;
	font-weight: bold;
}

/**
 * Map Examples Specific
 */
.smallmap {
	width: 512px;
	height: 256px;
	border: 1px solid #ccc;
}

#tags {
	display: none;
}